<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="nav_header_vertical_spacing">16dp</dimen>
    <dimen name="nav_header_height">160dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="edit_text_height">35dp</dimen>

    <dimen name="text_btn_default_margin">10dp</dimen>
    <dimen name="content_margin">10dp</dimen>
    <dimen name="content_padding">5dp</dimen>
    <dimen name="layout_value_2">2dp</dimen>
    <dimen name="layout_value_3">3dp</dimen>
    <dimen name="layout_value_5">5dp</dimen>
    <dimen name="layout_value_8">8dp</dimen>
    <dimen name="layout_value_10">10dp</dimen>
    <dimen name="layout_value_12">12dp</dimen>
    <dimen name="layout_value_14">14dp</dimen>
    <dimen name="layout_value_15">15dp</dimen>
    <dimen name="layout_value_18">18dp</dimen>
    <dimen name="layout_value_20">20dp</dimen>
    <dimen name="layout_value_30">30dp</dimen>
</resources>
